---
group:
  name: Meituan-Dianping
  description: ''
  projects:
  - name: mpvue
    description: ''
    mirrorRelease: false
    topic: mini,mpvue,vue,weapp,wxmp
  - name: leaf
    description: ''
    mirrorRelease: false
    topic: ''
  - name: walle
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dbproxy
    description: ''
    mirrorRelease: false
    topic: ''
  - name: logan
    description: ''
    mirrorRelease: false
    topic: ''
  - name: robust
    description: ''
    mirrorRelease: false
    topic: ''
  - name: sqladvisor
    description: ''
    mirrorRelease: false
    topic: ''
